;+
;
; MODIFICATION HISTORY: 11/99 A. Jouzeau
;                       10/2001 R. Hordoir, Added variables for
;                       boundary conditions
;                       02/2002 R. Hordoir, Added North Pole Treatment
;                       03/2003 R. Hordoir, Added variables for
;                       irregular input grid
;			
;-
;-----------------------------------------------------------------------
;            COMMON OF THE INTERPOLATION PROGRAM                       *
;-----------------------------------------------------------------------
COMMON input_grid, jpiatm, jpjatm, south_lat, west_lon, dx, phi_input, phi_input_u, phi_input_v, $
 pres_x, pres_y, ext_x, ext_y, lonatm, latatm, $
 nstep, nit000, nitend, datadept, $
 units, key_2d, lon_shift, x_axis,y_axis, y_axis_u, y_axis_v
COMMON mutiple, add_offset, scale_factor, key_vari
COMMON missing, nmiss, missing_val
COMMON output_grid, jpioce, jpjoce, lon_u, lat_u, lon_v, lat_v, lon_f, lat_f, lon_t, lat_t, $
 outdept
COMMON tridim, jpkatm, jpkoce
COMMON paths, input_dir, output_dir, datafile, data_u_file, data_v_file, maskfile, gridfile, $
 outputfile, outputfile_x, outputfile_y
COMMON datas, data_name, data_u_name, data_v_name, mask_name, lon_name, lon_u_name, $
 lon_v_name, lon_f_name, lat_name, lat_u_name, lat_v_name, lat_f_name, $
 datadept_name, outdept_name, time_name
COMMON numid, nummsh, nummsk, numdta, numdta_u, numdta_v, numout
COMMON param, nfil, ndim, nscal, ninterp, ndraw, modlam, nreverse, ndep, keydraw, nlevel, $
 key_mask, key_ps,north_pole
COMMON perfs, key_performance
